.page-footer {
  color: #fff;
  margin: 0;
  background-color: #373737;
  padding: 0;
}
.footer-newslatter {
  background: #bca15c;
  padding: 2.8rem 0rem;
}
.footer-newslatter .heading-title {
  color: #fff;
}
.footer-newslatter .block.newsletter {
  margin: auto 0;
  width: 100%;
  margin-left: auto;
  background: #fff;
  padding: 0.4rem;
  max-width: 47%;
}
.footer-newslatter .block.newsletter .form.subscribe {
  display: flex;
}
.footer-newslatter .block.newsletter .field.newsletter {
  max-width: 100%;
  width: 100%;
  float: none;
  position: relative;
}

.footer-newslatter .block.newsletter .field .control:before {
  position: absolute;
  color: #eeeeee;
  left: auto;
  right: 1.5rem;
  margin: 0;
  font-size: 0.9rem;
  line-height: 1;
  top: 50%;
  transform: translate(0, -50%);
}

.footer-newslatter .block.newsletter label {
  margin: 0;
  display: block;
}
.footer-newslatter .block.newsletter input {
  padding: 0px 3rem 0px 1.2rem;
  margin: 0;
  font-size: 1rem;
  font-weight: 500;
  color: #000;
  line-height: 1;
  height: 3rem;
  border: none;
}
.footer-newslatter .block.newsletter .actions {
  width: auto;
  display: block;
}
.footer-newslatter .block.newsletter .actions button {
  padding: 0 1.5rem;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  height: 3rem;
  background-color: #bca15c;
  border: none;
  margin: 0;
}
.footer-newslatter .block.newsletter .actions i.fa {
  margin-right: 0.6rem;
  font-size: 0.8rem;
}
.footer-top {
  background-color: #373737;
  padding: 4.5rem 0px 2.5rem;
}
.footer-top .custom-row {
  margin-left: -15px;
  margin-right: -15px;
  justify-content: space-between;
}
.footer-top .column {
  padding: 0px 15px;
  margin-bottom: 1.5rem;
}
.footer-logo {
  width: 11.2rem;
  margin-bottom: 2.25rem;
}
.footer-address ul {
  list-style: none;
  padding: 0;
}

.footer-address li {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.1rem;
}
.footer-address figure {
  width: 2rem;
  margin-right: 1.1rem;
}

.footer-address a {
  margin-top: auto;
  color: #fff;
  margin-bottom: auto;
}

.footer-address li.call {
  margin-bottom: 1.5rem;
  font-size: 1.3rem;
}

.footer-top .title {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 1.5rem;
}

.footer-links ul {
  padding: 0;
  list-style: none;
  color: #fff;
}
.footer-links ul li:not(:last-child) {
  margin-bottom: 0.9rem;
}
.footer-links ul a,
.footer-social a {
  color: #fff;
  display: block;
}

.footer-links ul a:hover,
.footer-social a:hover,
.footer-copyright a:hover {
  color: #bba05c;
}

.footer-bottom {
  background-color: #2f2f2f;
  padding: 1.1rem 0px;
}

.footer-copyright p {
  color: #fff;
  font-size: 0.9rem;
}
.footer-copyright a {
  color: #fff;
}

/* .footer-social {
    margin-left: auto;
} */

.footer-social ul {
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.footer-social ul li {
  margin-left: 1rem;
  font-size: 1.2rem;
  line-height: 1;
  margin-bottom: 0;
}
@media screen and (max-width: 1199px) {
  .footer-newslatter {
    padding: 2rem 0rem;
  }
  .footer-newslatter .block.newsletter .actions button {
    padding: 0 1.2rem;
    height: 2.5rem;
  }
  .footer-newslatter .block.newsletter input {
    padding: 0px 2.5rem 0px 1rem;
    height: 2.5rem;
  }
  .footer-top {
    padding: 3rem 0px 2rem;
  }
  .footer-top .column {
    margin-bottom: 0.8rem;
  }
}
@media screen and (max-width: 991px) {
  .footer-logo {
    width: 10rem;
    margin-bottom: 1.8rem;
  }
  .footer-top .title {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .footer-newslatter .heading-title {
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
  }
  .footer-newslatter .block.newsletter {
    max-width: 100%;
  }
  .footer-top .column {
    margin-bottom: 2rem;
    width: 50%;
  }
  .footer-top {
    padding-bottom: 0.7rem;
  }
  .footer-copyright {
    width: 100%;
    text-align: center;
    margin-bottom: 0.8rem;
  }
  .footer-social {
    margin: auto;
  }
}
@media screen and (max-width: 575px) {
  .footer-top .column {
    width: 100%;
  }
}
@media screen and (max-width: 375px) {
  .footer-newslatter .block.newsletter .form.subscribe {
    flex-wrap: wrap;
  }
  .footer-newslatter .block.newsletter .actions {
    width: 100%;
  }
  .footer-newslatter .block.newsletter .actions button {
    width: 100%;
    height: 3rem;
  }
  .footer-newslatter .block.newsletter .field .control:before {
    right: 0rem;
    font-size: 1rem;
  }
  .footer-newslatter .block.newsletter input {
    padding: 0px 1.5rem 0px 0rem;
    height: 3rem;
  }
}
